body {
    background: linear-gradient(300deg, #A6CDC6, #16404D, #FBF5DD);
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
  }
  
  @keyframes gradient-animation {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }
  h1 {
    font-family: sans-serif;
    font-weight: 400;
    font-style: normal;
  } 

  h2 {
    font-family: sans-serif;
    font-weight: 500;
    font-style: bold;
  } 

  h3 {
    font-family: sans-serif;
    font-weight: 600;
    font-style: bold;
  }
  h4 {
    font-family: sans-serif;
    font-style: bold;
  } 

  .carousel-inner {
    border-color: #16404D;
    border-radius: 50%;
    
  }
  .hero-picture{
    background-color: #FBF5DD;
    border-color: #16404D;
  }

  #icon-grid{
    background-color: #FBF5DD;
  }

  #hanging-icons{
    background-color: #FBF5DD;
  }